<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the Activity/Music/Index Page</title>


</head>
<body>

	<h2 id="top" align="middle">You are at the Listing/Index Page.</h2> 

	<img src="https://64.media.tumblr.com/4f3130b93daf8b718cf2d398b9e76ae4/2e1fdfd7f2cc8428-e0/s640x960/d4f7a38751a370e18d6770010d80b6ee8f8c3ee6.gif">

	<ul type="a" reversed> 
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/index.html">index.html</a></li>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/music.html">music/index.html</a></li>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/listing.index.html">music/listings.html</li>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/reviews.html">music/reviews.html</li>
	</ul>

</body>
</html>